#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xml-conduit
version:              1.9.1.4
visibility:           public
id:                   xml-conduit-1.9.1.4-3KDU4swpSxV1TbWu0CoDKC
key:                  xml-conduit-1.9.1.4-3KDU4swpSxV1TbWu0CoDKC
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Aristid Breitkreuz <aristidb@googlemail.com>

stability:            Stable
homepage:             http://github.com/snoyberg/xml
synopsis:
    Pure-Haskell utilities for dealing with XML with the conduit package.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/xml-conduit>.

category:             XML, Conduit
abi:                  2fa6b780b4bcb2ce23788eeb0ac604c7
exposed:              True
exposed-modules:
    Text.XML Text.XML.Cursor Text.XML.Cursor.Generic
    Text.XML.Stream.Parse Text.XML.Stream.Render Text.XML.Unresolved

hidden-modules:       Text.XML.Stream.Token
import-dirs:          /usr/lib/ghc-9.2.8/site-local/xml-conduit-1.9.1.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/xml-conduit-1.9.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-xml-conduit
hs-libraries:         HSxml-conduit-1.9.1.4-3KDU4swpSxV1TbWu0CoDKC
depends:
    attoparsec-0.14.4-J9YnXPtrDPmCdtF55eYIY2 base-4.16.4.0
    blaze-html-0.9.2.0-EKX5Bcs8cNsBbzyW2X6ooB
    blaze-markup-0.8.3.0-J7ASOMuBNclZ8LESl3cw1 bytestring-0.11.4.0
    conduit-1.3.6-82Gu2T8S3TB2aOwHNCh3AQ
    conduit-extra-1.3.6-C4D65uGw7n18og5n9XRTsf containers-0.6.5.1
    data-default-0.7.1.1-6FyQuCzLafhFdNBg39HHMj deepseq-1.4.6.1
    resourcet-1.2.6-71LGZUcD68R8E1UYt6nywq text-1.2.5.0
    transformers-0.5.6.2 xml-types-0.3.8-LZyzf9bLT8K9kdiyyQ9IUF

haddock-interfaces:   /usr/share/doc/haskell-xml-conduit/html/xml-conduit.haddock
haddock-html:         /usr/share/doc/haskell-xml-conduit/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

